* {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

.section-background {
    background-image: url("../step-img/sections-background/section-1(header).jpg");
    background-size: cover;
    height: 100vh;
}

.header-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(94, 93, 88, 0.6);
    background-size: cover;
    height: 26vh;
}

.logo-linc {
    float: left;
    padding: 0px 0px 0px 0px;
}

.logo-title {
    padding: 7px 5px;
    font-weight: normal;
    font-size: 32px;
    /*text-align: center;*/
    color: #FFFFFF;
}

.logo-later-wrap {
    display: inline-block;
    background: url("../step-img/logo-background.png");
    background-size: 100% 100%;
    /*width: 58px;*/
    /*height: 67px;*/
    text-transform: uppercase;
    /*text-align: center;*/
    /*vertical-align: middle;*/

    font-weight: bold;
    font-size: 40px;
    padding: 9px 13px;
    margin-right: 6px;
    color: #FFFFFF;
}

.logo-title-color {
    font-weight: bold;
    color: #18CFAB;
}

.nav-bar {
    padding: 37px 5px;
    float: right;
    width: 630px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /*display: inline-block;*/
}

.nav-bar-list {
    padding: 0px 0px;
    display: flex;
    width: 600px;
    flex-wrap: wrap;
    justify-content: space-between;
    /*align-content: center;*/
    /*align-items: center;*/
    /*flex-direction: row;*/
}

.nav-bar-linc {}


.nav-bar-list-item {
    padding: 5px 0;
    /*display: inline-block;*/
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
}

.nav-bar-list-item::after {
    display: block;
    content: "";

    /*border: 2px solid #18CFAB;*/
    /*margin-top: 48px;*/
}

.nav-bar-list-item:hover {
    /*border-bottom: 2px solid #18CFAB;*/
    /*color: #18CFAB;*/
}

.search-icon-linc {
    /*color: rgba(255, 255, 255, 0.6);*/
}
.fas {
    color: rgba(255, 255, 255, 0.6);
}
.fa-search {}